/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 * Contributing author: Tyler Smith (@mbmufffin)
 */

/* FlexSlider Necessary Styles
*********************************/
.slider{width:100%; float:left; margin:0px; padding:0px}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */

/* FlexSlider Default Theme
*********************************/
.flexslider{margin:0px; padding:0px; position:relative;}
.loading .flex-viewport{max-height: 300px;}
.flexslider .slides{zoom: 1;}
.carousel li{margin-right: 5px;}

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a{display: block; width:50px; height:65px; margin: 0; position: absolute; top: 50%; z-index:4; overflow: hidden; cursor: pointer; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; background:url(../images/arrow.png) no-repeat left top; text-indent:-9999px; outline:none;}
.flex-direction-nav .flex-prev {left:-50px; }
.flex-direction-nav .flex-next {right:-50px; background-position:-52px 0px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity:0.90;}

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width:11px; height:11px; display:block; background:#b2b2b2; cursor:pointer; text-indent:-9999px; -webkit-border-radius:20px; -moz-border-radius:20px; -o-border-radius:20px; border-radius: 20px;}
.flex-control-paging li a:hover{background:#ebebeb;}
.flex-control-paging li a.flex-active{background:#ebebeb; cursor: default;}

.slider-content{width:80%; margin:0 auto;}
.slider-content-inner{float:left; width:50%;}
.slider-pic{float:right; width:45%; text-align:right; margin-top:10px;}
.gifts-logo{border-left:2px solid #6e6c6c; min-height:145px; display:inline-block; padding-left:25px; margin-left:15px;}
.slider-content-inner span{font-size:34px; font-family: 'Montserrat', sans-serif; font-weight:700; color:#333333; padding-bottom:20px; float:left;}
.slider-content-inner p{font-family: 'Montserrat', sans-serif; font-weight:700; color:#333333; font-size:16px; line-height:24px; text-align:left; padding-bottom: 20px;}

/*.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}*/

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}